/* user.css ----------------------------------------------------------------- */
@import url("article_manager.css");
@import url("headertags_seo_styles.css");
@import url("all_products_seo.css");
@import url("sitemap_seo.css");

 
div.headerBkgnd {background:url('images/store_logo_bkgnd.gif')}

 
.sslbox-row {display:inline-block;float:right}
.panel-heading{background:url('images/infobox/logo_strip.gif') }
 
.panel {
	color : #000000;
	background : #D7F0FF;
	text-decoration : none;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 15px rgba(0,0,0,0.5);}
}  
 /*BOF message box in header  */
.messagebox-align { text-align:center } 
.message-box {margin-top:12px; margin-left:40px; font-size:20px; background:#00BA00; color:#fff;border:1px solid red; 
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 15px rgba(0,0,0,0.5);}
     
.message-box a:link {  
 font-style:italic;
 text-shadow: 2px 2px 4px #000000;
 color:#fff; 
 border:0;  
 -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; }
.message-box a:hover { text-decoration:none;color:#ff0000 }

@media (max-width: 640px) {
.message-box {margin-left:0px}
 } 
/*EOF message box in header  */

/** BOF for navigation menu **/
.navbar-custom {background-color:#D7F0FF} 
ul.navLinks li a {color:#6BB1F5 !important; }
ul.navLinks li a:hover {color: #00ffff !important;}
/** EOF for navigation menu **/

div.shadow {
width:230px; 
margin: 20px;
border: 0px solid #076AEB;
padding: 10px;
}

div.shadow:hover {
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 15px rgba(0,0,0,0.5);
} 

 
 /*Begin MSRP */
.PriceList  { color: #006600; font-size: 12px; font-weight: bold;  }
.pricenow { color: #000; font-size: 11px; font-weight: bold }
.SavingsPercent  { color:#333; font-size: 12px; font-weight:normal; }
div.oldPrice { color: #333; font-size:12px; font-weight:normal; text-decoration:none; }
.oldPriceDel { float:right; text-decoration:line-through; }
.productSpecialPrice {  color:#ff0000;font-size:14px;font-weight: bold;}
.saving { color: #333; font-size: 12px; font-weight: bold;  }
.oldPriceBIG { text-decoration: NONE color: #000; font-size: 24px; font-weight: bold}
.PriceListBIG  { color: #006600; font-size: 12px; font-weight: bold; }
.pricenowBIG { color: #000000; font-size: 12px; font-weight: bold;  }
.savingBIG { color: #333; font-size: 12px; font-weight: bold;  }
.usualpriceBIG { color: #000000; font-size: 12px; font-weight: bold; }
/*End MSRP */
 
/*for paypal pro box apperance*/ 
div.contentText.row div.col-sm-6 div.alert.alert-danger
{color:black;background:#D7F0FF;box-shadow: 0 0 15px rgba(0,0,0,0.5)}

